using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class admini_Default : BasePage
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!CheckLogin()) return;
    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        if (!CheckLogin())
        {
            this.RegisterStartupScript("", "<script>alert('您无权进行此操作');</script>");
            return;
        }
        else//51aspx
        {
            WebClass.ReMoveCacheByKey("AllLinks");
            WebClass.ReMoveCacheByKey("NewTop10");
            WebClass.ReMoveCacheByKey("topTenNew");
            this.RegisterStartupScript("", "<script>alert('清理成功！');</script>");
        }
    }
}
